<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CBL</key>
	<string>C2Fa</string>
	<key>CBL 2</key>
	<string>C2Fa</string>
	<key>CBR</key>
	<string>C2Fa</string>
    <key>CBR 2</key>
    <string>C2Fa</string>
	<key>LabPro</key>
	<string>C2Fa</string>
	<key>TI-73</key>
	<string>83Fa</string>
	<key>TI-82</key>
	<string>OtFa</string>
	<key>TI-83</key>
	<string>83Fa</string>
	<key>TI-83 Plus</key>
	<string>83Fa</string>
	<key>TI-83 Plus Silver Edition</key>
	<string>83Fa</string>
	<key>TI-85</key>
	<string>85Fa</string>
	<key>TI-86</key>
	<string>85Fa</string>
	<key>TI-89</key>
	<string>92Fa</string>
	<key>TI-92</key>
	<string>92Fa</string>
	<key>TI-92 Plus</key>
	<string>92Fa</string>
	<key>TI-Presenter</key>
	<string>OtFa</string>
	<key>Voyage 200</key>
	<string>92Fa</string>
        <key>TI-84 Plus</key>
        <string>83Fa</string>
        <key>TI84 Plus</key>
        <string>83Fa</string>
        <key>TI-84 Plus Silver Edition</key>
        <string>83Fa</string>
        <key>TI84 Plus Silver Edition</key>
        <string>83Fa</string>
        <key>TI-89 Titanium</key>
        <string>92Fa</string>
        <key>TI-84 Plus C Silver Edition</key>
        <string>83Fa</string>
        <key>TI-84 ROY </key>
        <string>83Fa</string>
</dict>
</plist>
